@echo off
:   Simply copy files from %1:\ts22demo to c:\menuwork
if "%1" == "" goto NOPARM
%1
chkdsk c: /f
rename c:\menuwork\*.fil *.lif
rename c:\menuwork\*.mdf *.fdm
copy \ts22demo c:\menuwork
md c:\mwswap
md c:\bruce
md c:\windows\save.ini
copy c:\windows\*.ini c:\windows\save.ini
c:
cd \menuwork
mw /launch:15 /hs /nosearch:ab
goto END
:NOPARM
echo To install the MenuWorks Total Security Evaluation files, the letter of the
echo floppy drive you are installing from must be entered on the command line.
echo.
echo Example:
echo             DEMO_IN A:
echo             DEMO_IN B:
echo.
:END
